#formulaire_contact input.text, textarea {
    background-color: #b6f8b6;
    border: 4px solid #b6f8b6;
    box-sizing: border-box;
}

/*------------ FORMULAIRE CONTACT ------------------------------- */
legend {
    display: block;
    font-weight: normal;
}

.texte { display: block; margin-bottom: 15px; }

#formulaire_contact form {
    height: auto;
    width: 98%;
    margin: 20px auto;
}

.choix { width: auto; float: left; margin-right: 15px; }

.reponse_formulaire_ok {
    background: #b6f8b6 none repeat scroll 0 0;
    border-color: #60DE60;
    color: #000000;
    margin: 25px auto;
    font-size: 14px;
    font-weight: bold;
    width: 90%;
}

.reponse_formulaire {
    border: 2px solid #60DE60;
    margin-bottom: 1.5em;
    padding: 0.75em;
    text-align: center;
}


/*------------ FORMULAIRE CONTACT 2 ------------------------------- */
#form_prenom { width: 45%; /*float: left;*/ }

#form_prenom input, #form_prenom label { float: left; }

#form_nom {  margin-left: 60%; width: 100%; }

#form_nom label, #form_nom input{ width: 40%; }

#form_mail {  }

#form_texte {  }

label { display: block; font-weight: normal; }

.obligatoire { font-weight: bold; }

